Start a new topic

Which Wikitude SDK Product should be neccesary to develop for Tablets

Which Wikitude SDK Product is required to develop on Tablets?

1 Comment


You can work with any of our SDK products / API versions to develop for tablets. The usage of special products is mainly driven by the requirements of the app or the developer tools. E.g. if you're gnerally developing apps with Cordova --> then you can use our Cordova Plugin. If you have your own rendering engine then you should have a look at the Native API.

I hope this helps. If you still have doubts pls provide further details on the requirements.




Login or Signup to post a comment